#include<stdio.h>
int main()
{
	int Number10, i, Number2[30] = {0};
	printf ("adad mabnaye 10 ra vared konid : ");
	scanf("%d", &Number10);
	for(i=0; Number10 > 0; i++)
	{
		Number2[i] = Number10 % 2;
		Number10 /= 2;
	}
	for(i=29; Number2[i] == 0 && i >= 0; i--)
		;
	printf ("Natije = ");
	for(; i >= 0; i--)
		printf("%d", Number2[i]);
	getch();
}

